<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>2</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>205001</ID>
		<IMI>ロール名指定エラー</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Characters or the number of characters for the role name is not valid.</HIE_EN>
		<HIE_JA>ロール名に使用されている文字または文字数が正しくありません。</HIE_JA>
		<HIJ_EN>Characters or the number of characters for the role name is not valid.</HIJ_EN>
		<HIJ_JA>ロール名に使用されている文字または文字数が正しくありません。</HIJ_JA>
		<HPE_EN>Characters or the number of characters for the role name is not valid.</HPE_EN>
		<HPE_JA>ロール名に使用されている文字または文字数が正しくありません。</HPE_JA>
		<HPJ_EN>Characters or the number of characters for the role name is not valid.</HPJ_EN>
		<HPJ_JA>ロール名に使用されている文字または文字数が正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Enter the role name using 1 to 64 characters with alphanumeric characters, spaces, and the following symbols: ! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~</HIE_EN_ACTION>
		<HIE_JA_ACTION>半角英数字、スペース、および記号（! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~）を使用し、1文字以上64文字以内で入力してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Enter the role name using 1 to 64 characters with alphanumeric characters, spaces, and the following symbols: ! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>半角英数字、スペース、および記号（! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~）を使用し、1文字以上64文字以内で入力してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Enter the role name using 1 to 64 characters with alphanumeric characters, spaces, and the following symbols: ! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~</HPE_EN_ACTION>
		<HPE_JA_ACTION>半角英数字、スペース、および記号（! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~）を使用し、1文字以上64文字以内で入力してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Enter the role name using 1 to 64 characters with alphanumeric characters, spaces, and the following symbols: ! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>半角英数字、スペース、および記号（! # $ % &amp; ' ( ) + - . = @ [ ] ^ _ ` { } ~）を使用し、1文字以上64文字以内で入力してください。</HPJ_JA_ACTION>
		<BUNRUI>3000</BUNRUI>
		<LEVEL_OLD>5</LEVEL_OLD>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>205002</ID>
		<IMI>指定されたユーザグループは存在しません。</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The specified user group does not exist.</HIE_EN>
		<HIE_JA>指定されたユーザグループは存在しません。</HIE_JA>
		<HIJ_EN>The specified user group does not exist.</HIJ_EN>
		<HIJ_JA>指定されたユーザグループは存在しません。</HIJ_JA>
		<HPE_EN>The specified user group does not exist.</HPE_EN>
		<HPE_JA>指定されたユーザグループは存在しません。</HPE_JA>
		<HPJ_EN>The specified user group does not exist.</HPJ_EN>
		<HPJ_JA>指定されたユーザグループは存在しません。</HPJ_JA>
		<HIE_EN_ACTION>Verify the settings.</HIE_EN_ACTION>
		<HIE_JA_ACTION>設定内容を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the settings.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>設定内容を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the settings.</HPE_EN_ACTION>
		<HPE_JA_ACTION>設定内容を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the settings.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>設定内容を確認してください。</HPJ_JA_ACTION>
		<BUNRUI>3000</BUNRUI>
		<LEVEL_OLD>5</LEVEL_OLD>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>205003</ID>
		<IMI>指定されたユーザは存在しません。</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The specified user does not exist.</HIE_EN>
		<HIE_JA>指定されたユーザは存在しません。</HIE_JA>
		<HIJ_EN>The specified user does not exist.</HIJ_EN>
		<HIJ_JA>指定されたユーザは存在しません。</HIJ_JA>
		<HPE_EN>The specified user does not exist.</HPE_EN>
		<HPE_JA>指定されたユーザは存在しません。</HPE_JA>
		<HPJ_EN>The specified user does not exist.</HPJ_EN>
		<HPJ_JA>指定されたユーザは存在しません。</HPJ_JA>
		<HIE_EN_ACTION>Verify the settings.</HIE_EN_ACTION>
		<HIE_JA_ACTION>設定内容を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the settings.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>設定内容を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the settings.</HPE_EN_ACTION>
		<HPE_JA_ACTION>設定内容を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the settings.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>設定内容を確認してください。</HPJ_JA_ACTION>
		<BUNRUI>3000</BUNRUI>
		<LEVEL_OLD>5</LEVEL_OLD>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>205004</ID>
		<IMI>指定されたユーザグループは、「全リソースグループ割り当て」の対象のため、リソースグループの割り当てを変更できません。</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The resource group assignment cannot be changed because the specified user group applies to All Resource Groups Assigned.</HIE_EN>
		<HIE_JA>指定されたユーザグループは、「全リソースグループ割り当て」の対象のため、リソースグループの割り当てを変更できません。</HIE_JA>
		<HIJ_EN>The resource group assignment cannot be changed because the specified user group applies to All Resource Groups Assigned.</HIJ_EN>
		<HIJ_JA>指定されたユーザグループは、「全リソースグループ割り当て」の対象のため、リソースグループの割り当てを変更できません。</HIJ_JA>
		<HPE_EN>The resource group assignment cannot be changed because the specified user group applies to All Resource Groups Assigned.</HPE_EN>
		<HPE_JA>指定されたユーザグループは、「全リソースグループ割り当て」の対象のため、リソースグループの割り当てを変更できません。</HPE_JA>
		<HPJ_EN>The resource group assignment cannot be changed because the specified user group applies to All Resource Groups Assigned.</HPJ_EN>
		<HPJ_JA>指定されたユーザグループは、「全リソースグループ割り当て」の対象のため、リソースグループの割り当てを変更できません。</HPJ_JA>
		<HIE_EN_ACTION>Specify a user group that does not apply to All Resource Groups Assigned.</HIE_EN_ACTION>
		<HIE_JA_ACTION>「全リソースグループ割り当て」の対象でないユーザグループを指定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Specify a user group that does not apply to All Resource Groups Assigned.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>「全リソースグループ割り当て」の対象でないユーザグループを指定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Specify a user group that does not apply to All Resource Groups Assigned.</HPE_EN_ACTION>
		<HPE_JA_ACTION>「全リソースグループ割り当て」の対象でないユーザグループを指定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Specify a user group that does not apply to All Resource Groups Assigned.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>「全リソースグループ割り当て」の対象でないユーザグループを指定してください。</HPJ_JA_ACTION>
		<BUNRUI>3000</BUNRUI>
		<LEVEL_OLD>5</LEVEL_OLD>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>105212</ID>
		<IMI>ユーザ名に使用されている文字または文字数が正しくありません。</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Characters or the number of characters for the user name is not valid.</HIE_EN>
		<HIE_JA>ユーザ名に使用されている文字または文字数が正しくありません。</HIE_JA>
		<HIJ_EN>Characters or the number of characters for the user name is not valid.</HIJ_EN>
		<HIJ_JA>ユーザ名に使用されている文字または文字数が正しくありません。</HIJ_JA>
		<HPE_EN>Characters or the number of characters for the user name is not valid.</HPE_EN>
		<HPE_JA>ユーザ名に使用されている文字または文字数が正しくありません。</HPE_JA>
		<HPJ_EN>Characters or the number of characters for the user name is not valid.</HPJ_EN>
		<HPJ_JA>ユーザ名に使用されている文字または文字数が正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Enter the user name using 1 to 256 characters with alphanumeric characters and the following symbols: ! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~</HIE_EN_ACTION>
		<HIE_JA_ACTION>半角英数字および記号（! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~）を使用し、1文字以上256文字以内で入力してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Enter the user name using 1 to 256 characters with alphanumeric characters and the following symbols: ! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>半角英数字および記号（! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~）を使用し、1文字以上256文字以内で入力してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Enter the user name using 1 to 256 characters with alphanumeric characters and the following symbols: ! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~</HPE_EN_ACTION>
		<HPE_JA_ACTION>半角英数字および記号（! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~）を使用し、1文字以上256文字以内で入力してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Enter the user name using 1 to 256 characters with alphanumeric characters and the following symbols: ! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>半角英数字および記号（! # $ % &amp; ' * + - . / = ? @ ^ _ ` { | } ~）を使用し、1文字以上256文字以内で入力してください。</HPJ_JA_ACTION>
		<BUNRUI>3000</BUNRUI>
		<LEVEL_OLD>5</LEVEL_OLD>
	</Row>
</Root>